<?php

namespace App\Controllers;

use App\Controllers\BaseController;
use CodeIgniter\HTTP\ResponseInterface;

// Models
use App\Models\CompanyInfoModel;

class DashboardController extends BaseController
{
    public function index()
    {
        return view('dashboard');
    }
}
